<link href="https://fonts.googleapis.com/css?family=Athiti:600" rel="stylesheet">

<ion-header no-border style="margin-top: 5%; margin-bottom: 5%;">
  <ion-navbar>
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
  </ion-navbar>
</ion-header>

<ion-content class="auth-bg bg-all">
  <ion-grid style="margin-top: 10%;">

    <ion-row>
      <ion-col col-12 class="menudiv" text-center>
        <ion-item no-lines class="menubar">
          <ion-label class="fontmenu">การบ้านทั้งหมด</ion-label>
        </ion-item>
        <ion-item no-border no-lines class="level">
          <img style="border-radius: 50%;" class="image-title" src="{{student_img}}">
          <ion-icon *ngIf="student_level == '1' || student_level == '2' " name="md-bookmark" class="bookmark"></ion-icon>
          <ion-icon *ngIf="student_level == '1' " name="md-star" class="star"></ion-icon>
        </ion-item>
      </ion-col>
    </ion-row>

    <ion-row>

      <div col-12 margin-top style="background-color: rgba(255, 255, 255,0.7); border-radius: 5px;align-self: center;">
        <div col-12 style="text-align: center;">
          <img (click)="save(homeworkThumb)" margin-bottom src="{{homeworkThumb}}" style="border-radius: 5px;" imageViewer>
        </div>
        <div class="detail-container">
          <ion-row>
            <div col-12 margin-bottom>กำหนดส่ง : {{sentDate}}</div>

            <div col-12 margin-bottom>รายละเอียด</div>

            <div col-11 margin-left margin-bottom style="background-color: white; border-radius: 5px;">
              {{homeworkDetail}}</div>
          </ion-row>

        </div>
      </div>

      <div col-12 margin-top>
        <button class="send-btn" (click)="sendHomework()">ส่งการบ้าน</button>
      </div>


    </ion-row>
  </ion-grid>
</ion-content>